Packages list, which should be execluded from RedHat network update.


Category : 1. Update is not allowed
2. Conditions described in remark have to fulfill to apply update

package : kernel
categoray : Update is not allowed
Remark : AzusA/AsAmA will not boot.

package : mkinitrd
categoray : Update is not allowed
Remark : AzusA/AsAmA will not boot.

package : modutils
category : Update is not allowed
Remark : There is dependency with kernel

package : elilo
category : Update is not allowed
Remark : There is dependency with kernel

package : kudzu
category : Update is not allowed
Remark : There is dependency with kernel
/usr/share/kudzu/upgradelist must be backuped and restored

package : initscripts
category : Conditions described in remark have to fulfill to apply update
Remark : - If XFS quota is used, the package contained with GFS/Server is required.
- The backup and restore of dump setup and partonline is
required

Package : pdksh
category : Conditions described in remark have to fulfill to apply update
Remark : NQS/Client requires ksh package. If ksh package is not removed,
there is no problem.


Some pages have access restriction. Please mail to support@hpce.nec.com for registration.

NEC High Performance Computing Europe (C) All Rights Reserved 1999 - 2003